uuid: b1616b28-7a75-423b-a534-dcc0e7fcd49e
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_and_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.text_and_image
target_entity_type_id: paragraph
target_bundle: text_and_image
default_langcode: site_default
language_alterable: false
